Subject: Re: [PATCH v4 1/1] range-diff: treat notes like `log`

From: Junio C Hamano <[email-masked]>
Date: Tue, 19 Sep 2023 12:43:55 -0700

"Kristoffer Haugsbakk" <[email-masked]> writes:

> The original CI failed.[1] Then I rebased on `master` (d4a83d07b8c (The
> tenth batch, 2023-09-18)) which also failed.[2] Problem in t5559.
>
> So: fair warning. :)
>
> [1] https://github.com/LemmingAvalanche/git/actions/runs/6238806624
> [2] https://github.com/LemmingAvalanche/git/actions/runs/6239585493

I think you can ignore these macOS ones that spew

    == Info: [HTTP/2] [1] ...

in the log.  The adjustments necessary for the redaction code to
deal with these new messages from cURL are known and are cooking.